Support » Plugin: GTPay Woocommerce Payment Gateway » PLEASE UPDATE THIS PLUGIN TO THE LATEST VERSION OF WORDPRESS (4.9.8)

Viewing 1 replies (of 1 total)
  • Moderator Steven Stern (sterndata)

    (@sterndata)

    Forum Moderator & Support Team Volunteer

    Please do not ping folks with @ links in your posts — you’re generating spam if they’re not in the topic or subscribed to the forum. Also, TYPING IN ALL CAPS IS CONSIDERED SHOUTING AND POOR ONLINE BEHAVIOR. Thanks.

Viewing 1 replies (of 1 total)
  • The topic ‘PLEASE UPDATE THIS PLUGIN TO THE LATEST VERSION OF WORDPRESS (4.9.8)’ is closed to new replies.